
TYPO3.Neos - Task # 10633

Story # 8644 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-04 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: CGL cleanup for the management view
Description

History
#1 - 2010-11-04 16:07 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2010-11-08 13:24 - Christian Müller
- Status changed from Accepted to Under Review

#3 - 2010-11-10 13:33 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
